Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(9)

Unified Diff: gce/uploader_iteration.sh

Issue 2329133002: DevTools: do not run GYP actions on gclient sync. (Closed)
Patch Set: Created 4 years, 3 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: gce/uploader_iteration.sh
diff --git a/gce/uploader_iteration.sh b/gce/uploader_iteration.sh
index 0ae4240d686368274b13f9638fb4320ed389294d..256b551f1e2ca24531c3f666378a5eb84764f0e4 100755
--- a/gce/uploader_iteration.sh
+++ b/gce/uploader_iteration.sh
@@ -115,7 +115,7 @@ for REVISION in $REVISION_LIST; do
git reset --hard || exit $EXIT_BLINK_UPDATE
git clean -df || exit $EXIT_BLINK_UPDATE
git checkout -f $REVISION || exit $EXIT_BLINK_UPDATE
- gclient sync -D -R || exit $EXIT_BLINK_UPDATE
+ GYP_CHROMIUM_NO_ACTION=1 gclient sync -D -R || exit $EXIT_BLINK_UPDATE
echo "Running GN"
if [ -d out/Default ]; then
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698